.section-about {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 30px;
    margin: 50px 0;
}
   /* imagem fixa que muda com rolagem*/
.section-sobre__img {
    background: url(../img/interior-carro-pg1.jpg) no-repeat;
    background-size: contain;
    background-attachment: fixed;
    border-radius: 0px 80px 80px 0px;
    border-top: 2px solid var(--primary-color);
    border-bottom: 2px solid var(--primary-color);
    height: 600px;
    width: 50%;
}

.section-about__text {
    width: 40%;
    margin-right: 50px;
    color: var(--text-color);
}

.section-about__text__area-title {
    font-size: 2.5rem;
    text-transform: uppercase;
    background-color: var(--primary-color);
    color: var(--secondary-text-color);
    padding: 5px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 15px 15px 0 0;
}

.section-about__text__area-title>img {
    width: 13%;
}

.section-about__text>.bar {
    display: block;
    border-bottom: 5px solid var(--primary-color);
    margin-top: 10px;
}

.section-about__text>p {
    margin: 20px 0;
    font-size: 1.3rem;
}

.section-about__text>p:last-child {
    color: var(--primary-color);
    font-weight: bold;
    font-size: 1.5rem;
}

.section-about__text>p>span {
    font-size: 3rem;
}

@media (max-width: 1436px) {
    .section-about__text__area-title {
        font-size: 2rem;
    }

    .section-about__text>p {
        font-size: 1rem;
    }

    .section-about__text>p:last-child {
        color: var(--primary-color);
        font-weight: bold;
        font-size: 1.2rem;
    }

    .section-about__text>p>span {
        font-size: 2rem;
    }
}

@media (max-width: 900px) {
    .section-sobre__img {
        display: none;
        width: 0%;
    }

    .section-about {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .section-about__text {
        width: 100%;
        text-align: center;
        margin-right: 0;
        margin: 0 55px;
    }
}

@media (max-width: 600px) {
    .section-about {
        margin: 150px 0;
    }

    .section-about__text>p:last-child {
        color: var(--primary-color);
        font-weight: bold;
        font-size: 1rem;
    }

    .section-about__text>p>span {
        font-size: 1.4rem;
    }

    .section-about__text__area-title {
        font-size: 1.5rem;
    }
}